<?php ob_start(); ?><!DOCTYPE html>
<!--[if lt IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js "><![endif]-->
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="application-name" content="Teslasoft.de">
  <meta name="msapplication-TileColor" content="#BD0925">
  <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <meta name="apple-mobile-web-app-title" content="Teslasoft.de">
  <meta name="alexaVerifyID" content="JWQE6JhveOnbD4-j6_rRptqzVdg">
  <meta name="title" content="Teslasoft.de">
  <meta name="description" content="Teslasoft.de">
  <meta name="keywords" content="Teslasoft.de">
  <meta name="author" content="Teslasoft - Christian Kusmanow">
  <title>Teslasoft.de</title>
  <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <!-- iPad with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/icon/apple-touch-icon-152x152-precomposed.png">
  <!-- iPad with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <!-- iPhone with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/icon/apple-touch-icon-120x120-precomposed.png">
  <!-- iPhone with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/icon/apple-touch-icon-114x114-precomposed.png">
  <!-- iPad iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/icon/apple-touch-icon-76x76-precomposed.png">
  <!-- iPad iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/icon/apple-touch-icon-72x72-precomposed.png">
  <!-- iPhone & iPod Touch without Retina Display and Android ≥ 2.1-->
  <link rel="apple-touch-icon-precomposed" href="/img/icon/apple-touch-icon-57x57-precomposed.png">
  <link href="https://google.com/+TeslasoftDe" rel="publisher"><?php
    include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
  ?>
</head>
<body data-spy="scroll" data-target="#scrollspy"><!--[if lt IE 7]>
  <p class="chromeframe">You are using an<strong>outdated</strong> browser. Please<a href="http://browsehappy.com/">upgrade your browser</a> or<a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p><![endif]-->
  <div id="slide-nav" role="navigation" class="navbar navbar-inverse navbar-fixed-top">
    <noscript>
      <div id="js-warning" class="alert alert-danger"><span class="fa fa-exclamation-triangle fa-2x"></span><span>This website works best with JavaScript enabled.<strong>Please enable JavaScript</strong>, then refresh this page.</span></div>
    </noscript>
    <div class="container">
      <div class="navbar-header">
        <button type="button" data-toggle="collapse" data-target=".navbar-collapse" class="navbar-toggle"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a href="/" class="navbar-brand"><img alt="TESLÅSOFT" title="TESLÅSOFT" src="/img/Teslasoft_white.png" width="111" height="auto" style="width: 111px; height: auto"></a>
      </div>
      <div id="slidemenu">
        <div class="navbar-collapse collapse">
        </div>
      </div>
    </div>
    <div id="scrollspy-container" class="container">
      <div id="scrollspy" class="frame">
        <ul class="slidee nav navbar-nav"></ul>
      </div>
      <div class="scrollspy scrollbar">
        <div class="handle">
          <div class="mousearea"></div>
        </div>
      </div>
    </div>
    <div id="cookie-hint" class="alert alert-warning alert-dismissable fade in"><span class="fa fa-info fa-2x"></span><span>Cookies help us to deliver our services. By using our services, you agree to our use of cookies.</span><a href="/datenschutzerklaerung#privacyPolicy-4" title="Privacy Policy" class="link scrollspy-link site-link-target">Learn more</a>
      <button type="button" data-dismiss="alert" aria-hidden="true" class="btn btn-success">Ok</button>
    </div>
  </div>
  <div id="page-contents">
    <div class="jumbotron">
      <div id="energy-glow-container" offset-top="121">
        <canvas id="energy-glow" width="30" height="235"></canvas>
      </div>
      <div class="container">
        <h3>Teslasoft services are currently offline.</h3>
        <h1>Service Maintenance</h1>
      </div>
    </div>
    <div id="under-contruction">
      <div class="container">
        <div class="alert alert-warning alert-dismissable fade in"><i class="fa fa-wrench fa-2x"></i>
          <button type="button" data-dismiss="alert" aria-hidden="true" class="close">×</button><span><strong>We just carry out a service update and are back online shortly. | Wir führen gerade ein Service-Update durch und sind in Kürze wieder online.</strong></span>
        </div>
      </div>
    </div>
    <div class="col-xs12"><img src="/img/TechRivalry.jpg" alt="TechRivalry" style="width: 100%; height: auto"></div>
  </div>
  <div id="footer">
    <div class="container">
      <footer><span><i class="glyphicon glyphicon-copyright-mark"></i> 2016 TESL<font class="aa">Å</font>SOFT</span>&nbsp;<span><a href="https://twitter.com/Teslasoft_de" title="Twitter"><i class="fa fa-tw"></i></a></span>&nbsp;<span><a href="https://google.com/+TeslasoftDe" rel="publisher" title="Google+"><i class="fa fa-gp"></i></a></span>
      </footer>
    </div>
  </div>
  <ul class="nav pull-right scroll-to-top">
    <li><a href="#" title="Scroll to top"><i class="fa fa-arrow-circle-up"></i></a></li>
  </ul>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script src="/js/dist/main.min.js"></script>
</body></html>